.creation-bet{
  overflow: scroll;
  width: 97%;
  height: 88%;
  background-color: white;
  border-radius: 10px;


  .title-creation-bet{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .content-creation-bet{
    margin: 0 auto;
    width: 35%;
    border-radius: 10px;
  }

}

#btnReturnCreateEvent{
  width: 100px;
}

#create_bet_event_idEvent, 
#create_bet_eventDate, 
#create_bet_categoryList, 
#create_sponsored_bet_event_idEvent,
#create_sponsored_bet_eventDate,
#create_sponsored_bet_categoryList
{
  display: block !important;
}

.link-to-premium-bet{
  font-weight: bold;
  font-size: 16px;
  color: black;
  border: none;

  &:hover{
    color: black;
  }
}

.div-link-to-premium-bet{
  width: 230px;
  height: 35px;
  background: #FFCC00;
  border-radius: 10px;
  text-align: center;
  padding-top: 5px;
}

.flex-buttons-create-event{
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
  margin-bottom: 5%;
}